using System;
using System.Collections.Generic;
using System.Text;

namespace ChuPiao.Common.Exceptions
{
    /// <summary>
    ///未找到赔率异常
    /// </summary>
    public class RateNotFoundException : Exception
    {
        public RateNotFoundException()
            : base()
        { }

        public RateNotFoundException(string msg)
            : base(msg)
        { }
    }
}
